Subject: Re: [certid] Sorting the reference identifiers

From: Peter Saint-Andre <[email-masked]>
Date: Mon, 02 Aug 2010 17:12:22 +0200

On 7/13/10 3:34 AM, Paul Hoffman wrote:
> Thank you for the -08 update; it looks very good. It clears up a
> bunch of the comments I was about to make. :-) I still have one
> leftover question. The middle of Section 4.2 says: The client then
> orders the list in accordance with the following rules: Then, in 4.3,
> it checks each reference in this ordered list until it (hopefully)
> finds a match. Given that it is going to do an exhaustive search,
> what is the purpose of ordering?

Jeff and I talked about this in Maastricht and we agreed to remove the
text about ordering. That change will be in the next version, which we
plan to submit by the end of the week (we're still working to settle a
few more issues first).

Peter

-- 
Peter Saint-Andre
https://stpeter.im/